body {
  font-size:90%;
}

#formatlinkslabel {
  font-size:100%;
  top:8px;
}

#formatlinkindicator {
  right:0px;
}

#clb {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbmiddle-ni.png') transparent repeat-y;
  width:452px;
  left:192px;
  color:#fff000;
}

#clb a {
  color:#fff000;
}

#clbbottomlinks a {
  color:#fff;
}

#clbtopdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbtop-ni.png') transparent no-repeat;
}

#clbbottomdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbbottom-ni.png') transparent no-repeat;
}

#clbcontent h1 {
  text-size:150%;
}

#clbcontentinner {
  width:350px;
}

#clbcontentfooter img {
  width:94px;
  height:23px;
  color:#fff000;
}

#llb {
  left:-192px;
  top:110px;
  width:223px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbbg-ni.png') #111111 no-repeat;
}

#llbrightdeco {
  width:15px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbright-ni.png') #fff repeat-y;
}

#llbtopdeco {
  top:-10px;
  height:20px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbtop-ni.png') transparent no-repeat;
}

#llbbottomdeco {
  height:26px;
  bottom:-20px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbbottom-ni.png') transparent no-repeat;
}

#llbcontent {
  margin:20px 40px 15px 27px;
  font-size:120%;
}

#accessibilitylink {
  left:27px;
}

#rlb {
  position:absolute;
  width:196px;
  right:-179px;
  top:40px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbmiddle-ni.png') transparent repeat-y;
}

#rlbtopdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbtop-ni.png') transparent no-repeat;
  height:18px;
}

#rlbbottomdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbbottom-ni.png') transparent no-repeat;
  height:18px;
}

#rlbcontent {
  margin:18px 20px;
}

#rlbcontent .indicator {
  left:-20px;
  width:9px;
  height:17px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbindicator-ni.png') transparent no-repeat;
}


#clbattachments table {
  width:350px;
}

#clbattachments .row1 th {
  border-color:#fff000;
}